<style type='text/css'>
.d_s { padding: 0px; vertical-align: top; border: 0; height: 40px; width: 40px; }

body{
margin:0px;
padding:0px;
color: #333; /*503200 e8d9b0*/
font-size: 1em; 
background: #eee; 
text-shadow: 10px 10px 1px transparent; /*#6011cf google font pixelation fix */
/*overflow-x: hidden; */
overflow-x: hidden;
}

/*#wrap{
width:980px;
background:#fff;
margin:0px auto;
padding:0px;
border:0px solid #ddd;

}
*/

#wrap{
width:980px;/*960*/
min-height:750px;
background:#fff;
margin:8px auto;
padding:0px;
border:0px solid #ccc;
-webkit-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
-moz-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
box-shadow: 0px 5px 10px rgba(50,50,50,0.7);

-moz-border-radius:1em/1em;
-webkit-border-radius:1em/1em;
border-radius: 1em/1em;

}


h1 {font-size: 1.6em; text-align: center; margin: 0px; }
h2 {font-size: 1.4em; text-align: center; }
h3 {font-size: 0.9em;  text-align: center; }
h4 {font-size: 1.2em; font-style: italic; text-align: left; margin-top:50px;  }

.menu {
-moz-border-radius:1em/1em;
-webkit-border-radius:1em/1em;
border-radius: 1em/1em;
}

.d0{ 
margin-top:0px;
margin-bottom:0px;
}

.enter { 
text-align: center;
}
.enter div{ 
margin-top:0px;
}

.enter input{ 
width: 200px;
}

select {
margin: 5px;
width:200px;
}


button {
margin: 5px;
width:200px;
}

input, textarea {
width : 300px;
}



.msg{ 
font-size: 1em; color: red; 
}
 
label 
{
display:block;
}
.noborder {
border: 0px;
}


.chat {
display:block;
border: 1px solid #aaa;
-moz-border-radius:1em/1em;
-webkit-border-radius:1em/1em;
border-radius: 1em/1em;
}

.chat1 {
background: #eee;
}

.chat0 {
background: #fff;
}

.chat .col_4 {
margin-top: 0px;
margin-bottom: 0px;
font-size: 0.9em;
} 

.chat name {
font-weight: bold;
} 

.chat .text {
border: 1px solid #aaa;
}

/*.chat1 .data {
float: left;
}
.chat0 .data {
float: right;
} */

/*
.navtop{
background: #6011cf; 
color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  z-index: 100;
-webkit-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
-moz-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
}



	input[type="text"]:focus,
	textarea:focus,
	button:focus,
	a.button:focus,
	select:focus,
	input[type="file"]:focus,
	input[type="password"]:focus,
	.rte-editor:focus,
	textarea.rte:focus{
	-webkit-box-shadow: 0 0 7px #aaaaaa;
	-moz-box-shadow   : 0 0 7px #aaaaaa;
	box-shadow        : 0 0 7px #aaaaaa;
	border: 1px solid #777777;
	outline: none;
	}
  
.titlediv { border: 0px solid black; margin-top: 0px; padding-top: 0px; height: 120px; background-image: url(../img/upload-1.gif);      
background-position: top center;      
background-repeat: no-repeat;  background-color: #fff;    }     
      
.maindiv { background: #fff; margin-top: 0px; padding-top: 0px; }
.maindiv img { margin:0px; padding: 0px; border: 0px; max-width:95%;height:auto; -webkit-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
-moz-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
}
.mtop0 {margin-top:0px; }
.mbot0 {margin-bottom:0px; }
.mainpict {margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
.mainpict img { margin:0px; padding: 0px; border: 0px; max-width:100%;height:auto; -webkit-box-shadow: 0px 5px 10px rgba(255,255,255,0.7);
-moz-box-shadow: 0px 5px 10px rgba(255,255,255,0.7);
box-shadow: 0px 5px 10px rgba(255,255,255,0.7);}
.mainpictpo2 {display:none;}
.catdiv {background: #fff; display:block; position:static;}
.cat {background: #fff;  }
.leftdiv { padding-top: 0px; margin-top: 0px; font-size: 1em; }
.leftdiv p { font-size: 1em;  text-align: justify;  }
.rightdiv { border-left: #ddd 1px solid; margin-left: 0px; }





.mainbl {border-left: #ddd 1px solid;}

strong, b { background: none; color:#6011cf; }
.catdiv span, .cat A, .cat A:visited, .cat A:active, .cat A:hover { display:block; font-size: 1.2em; color: #111; font-weight: bold; text-decoration: none; margin-bottom: 7px; }  
.catdiv span { color: #6011cf;  }
ul.alt li:hover {  background: #6011cf; }
ul.alt li:hover a { color: #fff;}

.bottomdiv A, .bottomdiv A:visited, .bottomdiv A:active, .bottomdiv A:hover { display:block; font-size: 1em; color: #111; font-weight: bold; text-decoration: none; margin:5px; }
.bottomdiv A:hover { color: #6011cf; }


.posdiv { margin:0px; padding: 0px; min-width:150px; width: 16.6%}  
.posdiv div { margin:0px; padding: 0px; min-height:200px;}  
.posdivstr {min-width:180px; width: 20%;}
.onediv {display:block; font-size: 0.9em;}
.onediv0 {display:block; font-size: 1em; font-weight: bold; color:#6011cf;}
#paramsdiv0 {display:none;}
#paramsdiv0 {display:none;}
#paramsdiv1, #paramsdiv2 {font-size: 1.2em; font-weight: bold; color:#d10b06; font-style: italic;}
#params { font-size: 1.2em; font-weight: bold; color:#6011cf;}
.but0 {margin-top:20px;} 
.catmain {margin-bottom:20px;}
.catmain img { margin:0px; padding: 0px; border: 0px; max-width:95%;height:auto;} 
.block_div, .block_div0, .block_div1 { display: block; width: 99%; text-align: center; border: 0px solid green; margin: 0px;  padding: 0px; font-size: 1em; } 
.block_div0 { text-align: left; margin: 0px; padding: 0px; border: #ddd 0px solid;} 
.block_div1 { text-align: center; margin: 0px; margin-top: 20px; padding: 0px; border: #d0d 0px solid;}

.small { font-size: 0.7em; }
.bold { font-weight: bold; }
.randbold { font-weight: bold; font-size: 0.7em;; width: 40%; display:inline-block; float: left;} 
.randsmall { font-size: 0.7em; width: 58%; display:inline-block; float: left;} 


.bl_color { width:20px; min-width:10px; height:20px;  border: 1px solid black; display:inline-block; float: center; margin:5px; margin-bottom:0px;}

.colordiv {text-align: center; padding: 0px; margin:0px;}

.contdiv { font-size: 1.3em; width: 95%; display:block; font-weight: bold; margin-bottom: 20px; }
.contdiv b { font-size: 1.5em; }
.contosdiv0 {margin:0px; padding:0px; font-size: 1.2em; font-weight: bold; color:#d10b06; font-style: italic;}
.contosdiv1, .contosdiv2 { display:inline-block;font-size: 1em; margin:0px; padding:0px;}
.contosdiv1 input, .contosdiv2 input { height:30px; margin:0px; padding:0px; font-size: 1em; }
.contosdiv1 div, .contosdiv2 div { margin:0px; padding:0px; }
.contosdiv1 { width: 30%; text-align: right; }
.contosdiv2 { width: 65%; text-align: left; }
.random { margin:5px; padding:0px; border: red 0px solid; display:inline-block; width:95%; text-align: center; }
.random img { margin:0px; padding:0px; border: 0px; max-width:100%;height:auto;}
.imglist { margin:5px; padding:0px; border: red 0px solid; display:inline-block; width:30%; text-align: center; }
.imglist img { margin:5px; padding:0px; border: 0px; max-width:95%;height:auto;}
.search {height: 40px; color: #6011cf; width: 100%; border: 2px solid rgb(100, 117, 134); padding: 5px 2px 5px 50px; background: url('../img/design/search.png') no-repeat scroll 5% 50% #eeeeee;}
.but_search { height: 30px; padding-top:5px;}
.searchdiv { margin-top: 20px;}
.search2 {width: 50%;} 
.textact { color: #d10b06; font-weight: bold; font-size: +2;}

.mfiol { background:#6011cf; }
.mfiolw { color: white; }
.mfiolok, .mfiol:hover { background:#d10b06; }
.novis1 {visibility:hidden;}
.novis {display:none;}
.pricered { color:#d10b06; font-weight:bold; }
.pricestrike {  text-decoration: line-through;}

.navdiv {width: 95%; text-align: center; }
.navdiv1 {display:inline-block;  margin: 5px;} 
.navdiv0 {display:inline-block;  margin-left: 5px; margin-right: 5px; } 
.nav_sel { color: #d10b06; font-weight: bold; text-decoration: none; font-size: larger; }   

.nav_prev_1, .nav_next_1 { border-right: 1px solid; border-bottom: 1px solid; height: 8px; width: 8px; }
.nav_prev_10, .nav_next_10 { border-right: 3px solid; border-bottom: 3px solid; height: 7px; width: 7px; }
.nav_prev_100, .nav_next_100 { border-right: 4px solid; border-bottom: 5px solid; height: 6px; width: 6px; }
.nav_prev_1000, .nav_next_1000 { border-right: 6px solid; border-bottom: 6px solid; height: 6px; width: 6px; }

.nav_prev_1, .nav_prev_10, .nav_prev_100, .nav_prev_1000 { transform: rotate(135deg);}
.nav_next_1, .nav_next_10, .nav_next_100, .nav_next_1000 { transform: rotate(-45deg);}

.navdiv a {height: 25px;}

#button_ok { height: 50px; }
.bottomline { margin: 0px; padding: 0px; width: 100%; border: 0px; margin-top: 20px; margin-bottom: 10px; height: 20px; background: #6011cf;   z-index: 999;
-webkit-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
-moz-box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
box-shadow: 0px 5px 10px rgba(50,50,50,0.7);
}
.bottomdiv { margin: 0px; padding: 0px; background: #fff; width: 100%; display: flex; flex-direction: column; }

.bottom1, .bottom2, .bottom3 {border: red 0px solid; margin:0px; float: center; }
.bottom1, .bottom3 {width: 20%;}
.bottom2 {width: 60%; }
.bottom2 .search {width: 80%; max-width:300px;}

.botline {display:block; width: 500px; height:25px; margin: 0px 10px; border: 2px solid #6011cf; border-top: 5px; border-bottom: 10px; background:#ffa;}




.navcat {
position: relative;
margin: 0;
display: inline-block;
float: right;
 text-align: right;
}
.navcat ul {
margin: 0;
padding: 0;
}
.navcat li {
margin: 5px 5px 10px 0;
padding: 0;
list-style: none;
display: inline-block;
}
.navcat a {
padding: 3px 12px;
text-decoration: none;
color: #fff;
line-height: 100%;
}
.navcat a:hover {
color: #6011cf;
background:#fff;
}
 .navcat .current {
  display:none;
 } 
.navcat input {
padding: 0px;

}
.navcat .search {width: 50%; height: 30px; padding: 5px 2px 5px 25px; margin-top:0px;}
.navcat .but_search { height: 20px; margin-top:0px; padding-top:0px;}
.navcat .poisk { display:none;} 

.nav-trigger {
 position: absolute;
 clip: rect(0, 0, 0, 0);
}
label[for="nav-trigger"] {
cursor: pointer;
}



.nav {
position: relative;
margin: 8px 0;
display: inline-block;
}

.nav ul {
margin: 0;
padding: 0;
}
.nav li {
margin: 0 5px 10px 0;
padding: 0;
list-style: none;
display: inline-block;
}
.nav a {
padding: 2px 12px;
text-decoration: none;
color: #fff;
line-height: 100%;
}
.nav a:hover {
color: #6011cf;
background:#fff;
}

  
.nav.right ul {
 text-align: right;
}


.nav.center ul {
 text-align: center;
}
 .nav .current {
  display:none;
 } 




*/
</style>